.HeaderMenuPanelCss, .searchbox, .loginButton, .logoutButton, .FilterArrow, .filterArrowSort, .Viewmorebtn, .HeaderShoppingCartPanelCss, .headerImage, .meventouterdivSelected, .mtrackouterdivSelected, .mtypeouterdivSelected, .MP4Link, .courseLink, .extLink, .mp3Link, .pdfLink, .LMP4Link, .LcourseLink, .LextLink, .Lmp3Link, .LpdfLink, .LsessionDetailsDescriptionHead, .BMP4Link, .BcourseLink, .BextLink, .Bmp3Link, .BpdfLink, .MsessionDetailsDescriptionHead, .MMP4Link, .McourseLink, .MextLink, .Mmp3Link, .MpdfLink, .BuyLink, .divaccessitembtnpurch, .LBuyLink, .Bdivaccessitembtnpurch, .Ldivaccessitembtnpurch, .divcheckoutbutton, .LsessionInfoDetailsDescriptionHead, .LsessionInfoDetailsDescription, [class*="sessionListViewpurchase_"], .MBuyLink, .MsessionInfoDetailsDescriptionHead, .BBuyLink, .CourseModuleStartbuttonText, .AccountMobileHeader, .PasswordMobileHeader, .AddressesMobileHeader, .PhoneMobileHeader, .OrderHistoryMobileHeader, .CheckoutProgress, .EC_submit-Button, .sf-back-to-top, .MVCourseModuleContainer, #MVTestSubmit, .MVCourseCategorySubmit, .MVCourseEvalSubmit, .MVCourseTestPrefaceStart, .MVLiveCEEvalSubmit, .MVCourseCourseList, .MVCourseCompletedCertificateLink, .MVCourseCompletedExitLink, #MVTestTryAgain, .MVCourseTestPrefaceStartDisabled, #MVCourseDescriptionStart, #MVCourseTestPrevPage, .MVEvalPrevPage, .MVCourseAgreementAccept, .MVCourseTestNextPage, .MVEvalNextPage, .MVCourseNextModule, .MVCourseNextModuleCourse, .MVCourseListCourseCertificateLink, .MVSessionEvalNextStep, .sessionPurchase, .purchaseCheckoutButton, .purchaseItemButton, .purchaseView, .linePurchase, .lineCheckout, .linePurchaseButton, .lineViewNow, .headerImageMobile, .HeaderMenuPanelCssMobile, .HeaderShoppingCartPanelCssMobile, .searchbox-icon, .searchbox-submit, .GridViewImage:hover, .BulletViewImage:hover, .ListViewImage:hover, .LsessionPurchaseItemHead, .MsessionPurchaseItemHead, .CourseModuleTableRowSelected, .CourseModuleCompleted, .CourseModuleNavigation, .CurriculumModuleSelected, .forgotPasswordButton, .btnSaveSubmit, .WizardProfileTab:hover, .WizardProfileTabSelected, .displayGrid:hover, .displayLine:hover, .headerImageMobile
{
	background-color: #EEC04A;
}


.mobmain a, .main a, .divFilterSortSelected, .divFilterSortSelected a, .lbItemTitle, .divFilterSort, .divFilterSort a, [class*="spanyearLISelected_"] > a, [class*="spanyearLISelected_"] > img, .mycontentHeading, [class*="BsessionTitle_"], [class*="BsessionTitleselected_"], .sessionListHeading, .storeTitle, [class*="spanyearLI_"], .mlbItemTitle, .sessionPurchaseItemHead, .ViewmorebtnSL, .storeTitle, .CourseModuleNavigationBack, .CourseModuleNavigationNext, .speakerBioListSessionName, .contactUShead, .contactUsheadText, .McontactUShead, .McontactUsheadText, .MlblMessage, .lblMessage, .FAQhead, .AccountoverHead, .PasswordoverHead, .AddressesoverHead, .PhoneNumberOverhead, .OrderHistoryOverhead, .LoginCreateAccountHeader, .LoginUserAccountHeader, .LoginTechSupportHeader, .CheckoutHeader, .CheckoutProgress, .CheckoutSummaryPromoCodeText, #MVCheckouts_CheckoutSummaryControl_CheckoutSummaryDiscount, #MVCheckouts_CheckoutSummaryControl_CheckoutSummaryPromo, .CheckoutSummarySubtotal, .CheckoutListHeader, #MVCheckouts_CheckoutSummaryControl_CheckoutSummaryTax, .CheckoutSummaryShippingCost, #MVCheckouts_CheckoutSummaryControl_CheckoutConfirmationTotal, .CheckoutReceiptThankYou, .RedeemVoucherHeading, .ExternalContentHeading, .MVCourseTestPrefaceHeader, .progressColour, .moduleTitle, .MVCourseListTitle, .forgotPasswordTitle, .MVLiveCETitle, .MVSessionEvaluationTitle, .MVSessionEvaluationInfo, .MVLiveCESessionTitle, .MVLiveCEDate, .MVCourseListCourseLink
{
	color: #244187;
}

.meventnameUL, .mtracklistdiv, .mtypelistdiv, .CheckoutProgress, .HeaderMainMenuPanelCss > header > nav > ul > li > a:not(.current), .shoppingcartnav_cart_iconCss
{
    border-color: #EEC04A;
}


.RedeemVoucherButton, .ContactUsLoginButton, .ContactUsMobileLoginButton, .LoginCreateAccountButton, .LoginUserButton, .CheckoutNextButton, .CheckoutPreviousButton, #MVCheckouts_CheckoutSummaryControl_CheckoutSummaryApply, .RedeemVoucherButton, .ContactUsLoginButton, .ContactUsMobileLoginButton
{
	background-color: #244187;
}


#MVFeaturedList_HomeGenericHTMLPanel
{
	margin-bottom: 1%;
	width: 100% !important;
}

.specialHTMLbanner {
    display: block !important;
}

.storeSessionTitle{
	overflow-y: auto;
}

#MVStores_sessionThumbnail240944_0, #MVStores_sessionThumbnail240913_0, #MVStores_sessionThumbnail240914_0, #MVStores_sessionThumbnail240912_0, #MVStores_sessionThumbnail240915_0, #MVStores_sessionThumbnail240917_0, #MVStores_sessionThumbnail240923_0, #MVStores_sessionThumbnail240930_0, #MVStores_sessionThumbnail240916_0, #MVStores_sessionThumbnail240926_0, #MVStores_sessionThumbnail240932_0, #MVStores_sessionThumbnail240941_0, #MVStores_sessionThumbnail240940_0, #MVStores_sessionThumbnail240939_0, #MVStores_sessionThumbnail240943_0, #MVStores_sessionThumbnail240937_0, #MVStores_sessionThumbnail240935_0, #MVStores_sessionThumbnail240942_0, #MVStores_sessionThumbnail240931_0, #MVStores_sessionThumbnail240925_0, #MVStores_sessionThumbnail240922_0, #MVStores_sessionThumbnail240933_0, #MVStores_sessionThumbnail240938_0, #MVStores_sessionThumbnail240936_0, #MVStores_sessionThumbnail240934_0, #MVStores_sessionThumbnail240929_0, #MVStores_sessionThumbnail240928_0, #MVStores_sessionThumbnail240927_0, #MVStores_sessionThumbnail240924_0, #MVStores_sessionThumbnail240921_0, #MVStores_sessionThumbnail240918_0, #MVStores_sessionThumbnail240919_0, #MVStores_sessionThumbnail240920_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/advanced.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}


#MVStores_sessionThumbnail240988_0, #MVStores_sessionThumbnail240989_0, #MVStores_sessionThumbnail240990_0, #MVStores_sessionThumbnail240992_0, #MVStores_sessionThumbnail240993_0, #MVStores_sessionThumbnail240994_0, #MVStores_sessionThumbnail240991_0, #MVStores_sessionThumbnail240995_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/illinois.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}


#MVStores_sessionThumbnail240967_0, #MVStores_sessionThumbnail240970_0, #MVStores_sessionThumbnail240968_0, #MVStores_sessionThumbnail240969_0, #MVStores_sessionThumbnail240982_0, #MVStores_sessionThumbnail240986_0, #MVStores_sessionThumbnail240985_0, #MVStores_sessionThumbnail240983_0, #MVStores_sessionThumbnail240975_0, #MVStores_sessionThumbnail240981_0, #MVStores_sessionThumbnail240977_0, #MVStores_sessionThumbnail240979_0, #MVStores_sessionThumbnail240976_0, #MVStores_sessionThumbnail240984_0, #MVStores_sessionThumbnail240980_0, #MVStores_sessionThumbnail240978_0, #MVStores_sessionThumbnail240972_0, #MVStores_sessionThumbnail240971_0, #MVStores_sessionThumbnail240974_0, #MVStores_sessionThumbnail240973_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/special.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}

#MVStores_sessionThumbnail240909_0, #MVStores_sessionThumbnail240887_0, #MVStores_sessionThumbnail240908_0, #MVStores_sessionThumbnail240872_0, #MVStores_sessionThumbnail240874_0, #MVStores_sessionThumbnail240871_0, #MVStores_sessionThumbnail240870_0, #MVStores_sessionThumbnail240894_0, #MVStores_sessionThumbnail240895_0, #MVStores_sessionThumbnail240890_0, #MVStores_sessionThumbnail240898_0, #MVStores_sessionThumbnail240906_0, #MVStores_sessionThumbnail240904_0, #MVStores_sessionThumbnail240903_0, #MVStores_sessionThumbnail240873_0, #MVStores_sessionThumbnail240875_0, #MVStores_sessionThumbnail240891_0, #MVStores_sessionThumbnail240907_0, #MVStores_sessionThumbnail240905_0, #MVStores_sessionThumbnail240902_0, #MVStores_sessionThumbnail240896_0, #MVStores_sessionThumbnail240900_0, #MVStores_sessionThumbnail240885_0, #MVStores_sessionThumbnail240893_0, #MVStores_sessionThumbnail240889_0, #MVStores_sessionThumbnail240886_0, #MVStores_sessionThumbnail240885_0, #MVStores_sessionThumbnail240888_0, #MVStores_sessionThumbnail240879_0, #MVStores_sessionThumbnail240877_0, #MVStores_sessionThumbnail240897_0, #MVStores_sessionThumbnail240901_0, #MVStores_sessionThumbnail240899_0, #MVStores_sessionThumbnail240892_0, #MVStores_sessionThumbnail240882_0, #MVStores_sessionThumbnail240883_0, #MVStores_sessionThumbnail240876_0, #MVStores_sessionThumbnail240880_0, #MVStores_sessionThumbnail240878_0, #MVStores_sessionThumbnail240884_0, #MVStores_sessionThumbnail240881_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/inspecting.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}

#MVStores_sessionThumbnail240947_0, #MVStores_sessionThumbnail240949_0, #MVStores_sessionThumbnail240951_0, #MVStores_sessionThumbnail240950_0, #MVStores_sessionThumbnail240956_0, #MVStores_sessionThumbnail240953_0, #MVStores_sessionThumbnail240954_0, #MVStores_sessionThumbnail240957_0, #MVStores_sessionThumbnail240955_0, #MVStores_sessionThumbnail240948_0, #MVStores_sessionThumbnail240959_0, #MVStores_sessionThumbnail240966_0, #MVStores_sessionThumbnail240961_0, #MVStores_sessionThumbnail240963_0, #MVStores_sessionThumbnail240965_0, #MVStores_sessionThumbnail240960_0, #MVStores_sessionThumbnail240962_0, #MVStores_sessionThumbnail240958_0, #MVStores_sessionThumbnail240952_0, #MVStores_sessionThumbnail240964_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/business.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}

#MVStores_sessionThumbnail241007_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/ashi.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}

#MVStores_sessionThumbnail240987_0
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(//ashi.sclivelearningcenter.com/MVSite/images/en_US/sites/99/auspl.jpg) no-repeat;
	padding-left: 138px;
	background-size: 100%;
	margin: auto;
}

.store-page .storeSessionTitle, .store-page .contentSessionTitle {
    min-height: 110px;
    max-height: 110px;
}
.content-page .storeSessionTitle, .content-page .contentSessionTitle {
    min-height: 110px;
    max-height: 110px;
}

.menu-dsk-main-logo-v2 {
	width: 17.5%;
}
.menu-dsk-main-btns-v2 {
	width: 72.5%;
}

.MVConferenceDescriptionWrapper{
	max-height: 100%;
}

.MVConferenceDateRow{
	display: none !important;
}

#MVStores_sessionPurchase241007_0, #MVStores_sessionPurchase240987_0{
	display: none !important;
}

#MVStores_MVCourseListConference
{
	width: 160px !important;
}

.MVCourseModuleContainer
{
	background-color: #FFF;
}

.MVCourseModuleTitleText, .moduleTitle
{
	font-size: 16px;
}

.MVCourseDescriptionContainer
{
	font-weight: normal;
}

.LoginRememberMeCheckBox,
.LoginRememberMeText,
#MVLogins_LoginErrorMessage + div,
#AltLoginMember .LoginErrorMessage + div,
#AltLoginMember .LoginForgotPasswordLink {
    display: none;
}

#AltLoginMember .login-element {
    margin: 0;
}

.Images.Image1
{
	border: solid black 1px;
}

.MVCourseListFilterTrack[data-sessiongroupid="30646"]
{
	display: none !important;
}

/*extending length of filter tabs*/
.store-filter {
    min-width: 140px;
    width: 14%;
}

#MVStores_MVContentTrackFilter{
	width: 315px;
}

.filters .filter:nth-child(2) {
    width: 160px;
}

.filters .filter:nth-child(3) {
	width: 315px;
}

.filters .filter:nth-child(4) {
	display: none !important;
}

#MVCourseListCourseCredit8751{
	display: none !important;
}

.MVCourseCompletedText{
	text-align: left;
}


/*making filter tabs the same width on mobile device*/
@media only screen and (max-width: 920px) {
  .filters .filter:nth-child(1) {
    width: 100%;
   }
   
  .filters .filter:nth-child(2) {
    width: 100%;
   }

.filters .filter:nth-child(3) {
	width: 100%;
  } 
} 

@media only screen and (max-width: 704px) {
	.store-filter, #MVStores_MVCourseListConference {
	  width: auto !Important;
	}	
	.lineStoreDownloadContainer {
		right: 0 !important;
		top: 75% !important;
		text-align: center;
		width: 92%;
	}
	.storeSessionTitle {
		text-align: center;
		margin-top: 15px;
	}
	#MVStores_sessionTitle247009_131264 {
		width: 80%;
		margin: 0 auto;
		margin-top: 15px;
	}	
}	

/* changing correct answer to blue and adding checkmark */
.testPassColor {
	color: #45b6fe !important;
	display: flex !important;
	align-items: baseline !important;
}

.testPassColor::before {
	content:'\2714' !important;
	margin-left: 2% !important;
	font-size: 25px !important;
}

/* changing wrong answer to orange and adding X */
.testFailColor {
	color: #fe6e00 !important;
	display: flex !important;
	align-items: baseline !important;
}

.testFailColor::before {
	content:'\2717' !important;
	margin-left: 2% !important;
	font-size: 25px !important;
}

/* align answer with checkmark or X */
.testFailColor blockquote, .testPassColor blockquote {
	margin-left: 1% !important;
	margin-top: -50px !important;
	margin-bottom: 0 !important;
}	